Уязвимость BDU:2015-04413

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-04413.

Наименование уязвимости: Уязвимость операционной системы SUSE Linux Enterprise, позволяющая злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Уязвимость пакета libglib-2_0-0 операционной системы SUSE Linux Enterprise, эксплуатация которой может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимости может быть осуществлена локально
Уязвимое ПО: Операционная система Novell Inc. SUSE Linux Enterprise Server 11 | Операционная система Novell Inc. SUSE Linux Enterprise Desktop 11 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:L/AC:L/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,6)

Возможные меры по устранению:
Установка обновления в соответствии с инструкцией по безопасности, доступной по адресу: https://www.suse.com/support/security/advisories/2009_26_glib2.html
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2008-4316. SUSE-SA:2009:026.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://www.suse.com/support/security/advisories/2009_26_glib2.html

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *